.hero {
  position: relative;
  margin: 0 30px 0 30px;
  padding-top: 36px;
}

.hero:before {
  position: absolute;
  content: '';
  top: 0;
  left: -30px;
  width: calc(100% + 60px);
  height: 400px;
  background: #00539B;
  z-index: 2;
}

.hero .swiper-container {
  position: relative;
  height: 678px;
  z-index: 9;
}

.hero .swiper-container .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 130px;
  width: 100% !important;
}

.hero .swiper-container .swiper-slide .hero-box {
  position: relative;
  z-index: 5;
  max-width: 485px;
  padding: 20px 40px 50px 40px;
  background: #FFFFFF;
  border-top: 9px solid #E7A512;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5), 0 2px 4px 0 rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5), 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.hero .swiper-container .swiper-slide .hero-box h1 {
  margin: 0 0 15px 0;
}

.hero .swiper-container .swiper-slide .hero-box .btn-pill {
  position: absolute;
  bottom: -25px;
  left: 40px;
  z-index: 9;
}

.hero .swiper-container .swiper-slide .slider-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
}

.hero .swiper-container .swiper-nav {
  position: absolute;
  top: 50%;
  left: 80px;
  z-index: 6;
  width: 40px;
  height: auto;
  padding: 7px;
  background: rgba(0, 0, 23, 0.2);
  border-radius: 20.5px;
  -webkit-transform: translate(0, -50%);
       -o-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.hero .swiper-container .swiper-nav .swiper-prev,
.hero .swiper-container .swiper-nav .swiper-next {
  display: block;
  position: relative;
  width: 27px;
  height: 27px;
  border-radius: 27px;
  background: rgba(255, 255, 255, 0.2);
  cursor: pointer;
	font-size: 15px; color: #fff; line-height: 27px; text-align: center;
}

.hero .swiper-container .swiper-nav .swiper-prev:hover,
.hero .swiper-container .swiper-nav .swiper-next:hover {
  background: #00539B;
}

.hero .swiper-container .swiper-nav .swiper-prev span,
.hero .swiper-container .swiper-nav .swiper-next span {
/*   display: block; */
  text-indent: -9999px;
	display: none;
}

/*
.hero .swiper-container .swiper-nav .swiper-prev img,
.hero .swiper-container .swiper-nav .swiper-next img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform-origin: 0 0;
       -o-transform-origin: 0 0;
          transform-origin: 0 0;
}

.hero .swiper-container .swiper-nav .swiper-prev img {
  -webkit-transform: rotate(-90deg) translate(-50%, -50%);
       -o-transform: rotate(-90deg) translate(-50%, -50%);
          transform: rotate(-90deg) translate(-50%, -50%);
}

.hero .swiper-container .swiper-nav .swiper-next img {
  -webkit-transform: rotate(90deg) translate(-50%, -50%);
       -o-transform: rotate(90deg) translate(-50%, -50%);
          transform: rotate(90deg) translate(-50%, -50%);
}
*/

.hero .swiper-container .swiper-nav .swiper-pagination {
  display: block;
  position: relative;
  margin: 10px auto;
  width: 12px;
}

.hero .swiper-container .swiper-nav .swiper-pagination .swiper-pagination-bullet {
  display: block;
  width: 12px;
  height: 12px;
  margin: 0 0 10px 0;
  background: transparent;
  border: 2px solid #FFFFFF;
  opacity: 1;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  text-indent: -9999px;
}

.hero .swiper-container .swiper-nav .swiper-pagination .swiper-pagination-bullet:hover {
  background: #00539B;
}

.hero .swiper-container .swiper-nav .swiper-pagination .swiper-pagination-bullet-active {
  background: #FFFFFF;
}

.hero .swiper-container .swiper-nav .swiper-pagination .swiper-pagination-bullet:last-child {
  margin: 0;
}

.safari .hero .swiper-container .swiper-slide .hero-box .btn-pill {
  width: auto !important;
}


@media only screen and (max-width: 1023px) and (min-width: 1px) {
  .hero {
    padding-top: 112px;
    margin: 0 20px -120px 20px;
  }

  .hero:before {
    left: -20px;
    width: calc(100% + 40px);
  }

  .hero .swiper-container {
    height: auto;
  }

  .hero .swiper-container .swiper-nav {
    width: auto;
    height: 40px;
    top: 280px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
         -o-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    background: rgba(0, 0, 0, 0.6);
  }

  .hero .swiper-container .swiper-nav .swiper-prev,
  .hero .swiper-container .swiper-nav .swiper-next {
    display: inline-block;
    vertical-align: middle;
  }

  .hero .swiper-container .swiper-nav .swiper-prev i,
  .hero .swiper-container .swiper-nav .swiper-next i {
    -webkit-transform: rotate(270deg);
         -o-transform: rotate(270deg);
            transform: rotate(270deg);
  }
/*
  .hero .swiper-container .swiper-nav .swiper-prev img {
    -webkit-transform: rotate(-180deg) translate(-50%, -50%);
         -o-transform: rotate(-180deg) translate(-50%, -50%);
            transform: rotate(-180deg) translate(-50%, -50%);
  }

  .hero .swiper-container .swiper-nav .swiper-next img {
    -webkit-transform: rotate(0deg) translate(-50%, -50%);
         -o-transform: rotate(0deg) translate(-50%, -50%);
            transform: rotate(0deg) translate(-50%, -50%);
  }
*/

  .hero .swiper-container .swiper-nav .swiper-pagination {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
  }

  .hero .swiper-container .swiper-nav .swiper-pagination .swiper-pagination-bullet {
    display: inline-block;
    margin: 0 5px !important;
  }

  .hero .swiper-container .swiper-slide {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding: 450px 0 0 0;
    height: auto !important;
  }

  .hero .swiper-container .swiper-slide .hero-box {
    max-width: calc(100% - 60px);
    -webkit-box-shadow: none;
            box-shadow: none;
    left: 50%;
    -webkit-transform: translate(-50%, -120px);
         -o-transform: translate(-50%, -120px);
            transform: translate(-50%, -120px);
  }

  .hero .swiper-container .swiper-slide img.slider-image {
    height: 450px;
  }

  .hero .swiper-container .swiper-slide .hero-box .btn-pill {
    position: relative;
    bottom: 0;
    left: unset;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) and (min-width: 1px) {
  .hero {
    margin: 0;
    padding-top: 78px;
  }

  .hero:before {
    display: none;
  }

  .hero .swiper-container .swiper-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .hero .swiper-container .swiper-slide {
    padding: 210px 0 0 0;
  }

  .hero .swiper-container .swiper-slide img.slider-image {
    height: 210px;
  }

  .hero .swiper-container .swiper-nav {
    top: 160px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .hero .swiper-container .swiper-nav .swiper-pagination {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 5px;
  }

  .hero .swiper-container .swiper-slide .hero-box {
    padding: 20px;
    left: unset;
    -webkit-transform: translate(0, 0);
         -o-transform: translate(0, 0);
            transform: translate(0, 0);
    max-width: 100%;
  }
}

#about .hero-box {
  display: block;
  width: 100%;
  padding: 70px 140px;
  background: #FFFFFF;
}

#about .watermark {
  position: absolute;
  bottom: -60px;
  left: -20px;
  z-index: 99;
  width: 292px;
  height: 293px;
}

#upcoming {
  position: relative;
  z-index: 10;
}

#ctas [class*="col-"] {
  margin-bottom: 85px;
}

@media only screen and (max-width: 1023px) and (min-width: 1px) {
  #about {
    padding: 50px 30px 25px 30px;
  }

  #about:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#00539D), to(#003A6D));
    background-image: -webkit-linear-gradient(left, #00539D 0%, #003A6D 100%);
    background-image: -o-linear-gradient(left, #00539D 0%, #003A6D 100%);
    background-image: linear-gradient(90deg, #00539D 0%, #003A6D 100%);
  }

  #about .row {
    padding-bottom: 50px;
  }

  #about .col-xs-8 {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%;
  }

  #about .hero-box {
    padding: 30px 0;
  }

  #about .watermark {
    width: 235px;
    height: 235px;
  }

  #upcoming .col-xs-4,
  #ctas .col-xs-4 {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: 50%;
  }

  #upcoming .col-xs-4:first-child,
  #upcoming .col-xs-4:nth-child(2) {
    margin-bottom: 50px;
  }

  #ctas .row:last-child {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media only screen and (max-width: 767px) and (min-width: 1px) {
  #about {
    padding: 50px 20px 20px 20px;
  }

  #about .watermark {
    width: 142px;
    height: 142px;
  }

  #upcoming .col-xs-4,
  #ctas .col-xs-4 {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%;
  }

/*
  #upcoming .col-xs-4:last-child {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
*/

  #upcoming .col-xs-4 {
    margin-bottom: 20px;
  }

  #ctas [class*="col-"] {
    margin-bottom: 50px;
  }
}
